<packet name="PaperdollImage">
	<version number="1">
		<u8 name="packetIndex">
		<u8 name="totalNumPackets">
		<u64 name="unknown">
		<u8 name="image_type">
		<u8 name="unknown2" size="2">
		<u32 name="imageSize">
		<array name="pngDataArray" count="var:imageSize">
			<u8 name="pngData">
		</array>
	</version>
	<version number="60000">
		<u8 name="packetIndex">
		<u8 name="totalNumPackets">
		<u64 name="unknown">
		<u8 name="image_type">
		<u32 name="unknown2">
		<u32 name="imageSize">
		<array name="pngDataArray" count="var:imageSize">
			<u8 name="pngData">
		</array>
	</version>
</packet>